ADDPART(8)

NAZWA
addpart - informuje jądro o istnieniu partycji

SKŁADNIA

addpart urządzenie partycja początek długość

OPIS

addpart informuje jądro Linux o istnieniu określonej partycji. Polecenie jest prostym opakowaniem ioctl "dodaj partycję" ("add partition").

To polecenie nie modyfikuje partycji na urządzeniu blokowym.

PARAMETRY

urządzenie
    Urządzenie dyskowe.

partycja
    Numer partycji.

początek
    Początek partycji (w 512 bajtowych sektorach).

długość
    Długość partycji (w 512 bajtowych sektorach).

-h, --help
    Wyświetla ten tekst i wychodzi.

-V, --version
    Wyświetla wersję i wychodzi.

ZOBACZ TAKŻE

delpart(8), fdisk(8), parted(8), partprobe(8), partx(8)

ZGŁASZANIE BŁĘDÓW

Problemy należy zgłaszać w

DOSTĘPNOŚĆ

Polecenie addpart jest częścią pakietu util-linux, który można pobrać ze strony